#mybatis-plus \u4EE3\u7801\u751F\u6210\u5668\u53C2\u6570
url=jdbc:mysql://172.22.80.35:3306/aiccs?characterEncoding=utf-8&useSSL=false&allowPublicKeyRetrieval=true&useUnicode=true&serverTimezone=UTC
driverName=com.mysql.cj.jdbc.Driver
#PostgreSQL schemaName
#schemaName=public
username=chinaweal
password=ChinaWeal2021
#\u7236\u5305\u540D
parentPackageName=com.chinaweal.aiccs.aiccs
#mapper\u6587\u4EF6\u5B58\u653E\u8DEF\u5F84
mapperFilePath=/src/main/resources/mybatis/mapper/aiccs/
author=chinaweal